﻿body
{
    direction: rtl;
    text-align: right;
    -moz-user-select: none;
    font-size: 18px;
    font-family: Arial,Helvetica,Sans Serif,Tahoma;
    line-height: 23px;
}
.mainMenu
{
    /* width: 960px;     background-color: #f6dfff;     padding-top: 10px;     padding-bottom: 10px;     margin: 12px 0px 12px 0px;*/
    width: 960px;
    background-color: #5196e4;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 12px 0px 12px 0px;
}
.mainMenuItem
{
    font-family: Guttman Yad-Brush;
    display: inline-block;
    font-size: 20px;
    text-decoration: none;
    margin-right: 7px;
    background-color: #edbfff;
    color: #010000;
    width: 175px;
    height: 51px;
    line-height: 51px;
    vertical-align: middle;
    text-align: center;
}
.footer
{
    margin-top: 12px;
    background-color: #edbfff;
    padding: 15px;
}
.footerText
{
    text-align: right;
    vertical-align: middle;
    text-decoration: none;
    font-size: 14px;
}
.pageTextLayout
{
    padding: 50px 50px 0px 50px;
    width: 680px;
    font-size: 16px;
}
.bottonStyle
{
    font-family: Arial;
    background-image: url('../images/buttons/1.png');
    background-repeat: no-repeat;
    height: 43px;
    width: 125px;
    border: solid 0px;
    color: Black;
    background-color: Transparent;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}
.bottonStyleHover
{
    font-family: Arial;
    background-image: url('../images/buttons/1O.png');
    background-repeat: no-repeat;
    height: 43px;
    width: 125px;
    border: solid 0px;
    color: Black;
    background-color: Transparent;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}
.bottonStyleClick
{
    font-family: Arial;
    background-image: url('../images/buttons/1C.png');
    background-repeat: no-repeat;
    height: 43px;
    width: 125px;
    border: solid 0px;
    color: Black;
    background-color: Transparent;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}
h2
{
    font-size: 22px;
}
.filmPicDiv
{
    position: absolute;
    left: 0;
    top: 0;
    height: 160px;
    width: 160px;
    z-index: 900;
}
.filmPic
{
    width: 160px;
    height: 160px;
}
.filmMask
{
    position: absolute;
    left: 0;
    top: 0;
    height: 145px;
    width: 170px;
    z-index: 50;
}
.filmFrame
{
}
.tripPage
{
}
.tripPage .text
{
    padding-top: 30px;
    font-size: 14px;
}
.tripPage .pic
{
    padding-top: 30px;
    vertical-align: top;
}
.tripPage .text .caption
{
    margin-top: 20px;
    font-weight: bold;
    font-size: 16px;
    color: #5295E4;
    text-decoration: underline;
}
.tripPage .text .description
{
    margin-top: 10px;
}
.mantra
{
    font-weight: bold;
}
.mantraTrans
{
}
.seperator
{
    background-color: #5295E4;
    width: 100px;
    height: 2px;
    margin: 50px auto 50px;
}
.link
{
    color: Navy;
    text-decoration: underline;
    cursor: pointer;
}
a
{
    color: Navy;
    text-decoration: underline;
}
a link
{
    color: Navy;
    text-decoration: underline;
}
.MainPageCaption
{
    font-size: 18px;
    text-decoration: underline;
    margin-bottom: 10px;
}
.BackToTop
{
    cursor: pointer;
    background-color: #EDBFFF;
    width: 170px;
    height: 30px;
    text-align: center;
    margin: 40px auto;
    padding-top: 5px;
}
.sound
{    
	float: left;
    margin-top: 20px;
}
audio::-internal-media-controls-download-button {
    display:none;
}

audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}

audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}